
.accListButtonPadding { 
 padding-bottom:25px;
}

.accListTextMargin { 
 position:absolute;margin:auto;margin-top:-33%;z-index:8;width:40%;
}

.accSliderButtonMargin { 
 margin-left:50px;
}

.addresstext { 
 font-family: Roboto Condensed, sans-serif;
 font-size: 16em;
 line-height: normal;
 font-weight: normal;
 font-style: normal;
 color: #000;
}

.addresstitle { 
 font-size: 14px;
 line-height: normal;
 font-weight: normal;
 font-style: normal;
 color: #000;
}

.amenitiesText { 
 font-family: PT Serif, serif;
 font-size: 20px;
 line-height: normal;
 font-weight: 400;
 font-style: italic;
 color: #636363;
}

.amenitiesText li { 
 font-family: PT Serif, serif;
 font-size: 20px;
 line-height: normal;
 font-weight: 400;
 font-style: italic;
 color: #636363;
 background-position:0% 35%;padding-left:15px;
 background-image: url(/elements/styles/284.png);
 background-repeat: no-repeat;
}

.amenitiesText ul { 
 font-family: PT Serif, serif;
 font-size: 20px;
 line-height: normal;
 font-weight: 400;
 font-style: italic;
 color: #636363;
   columns: 2;
  -webkit-columns: 2;
  -moz-columns: 2;
-webkit-padding-start:10px;
list-style-type:none;
}

.amenitiesTitle { 
 font-family: PT Serif, serif;
 font-size: 48px;
 line-height: normal;
 font-weight: 400;
 font-style: normal;
 color: #636363;
 text-align:center;padding-bottom:10px;
}

.bookBack { 
 padding:10px;
 background-image: url(/elements/styles/233.png);
 background-repeat: repeat;
}

.bookfields { 
 font-family: Open Sans, sans-serif;
 font-size: 15px;
 line-height: normal;
 font-weight: normal;
 font-style: italic;
 color: #545350;
 border:1px solid #8c7650;
}

.booksubmit { 
 font-family: Open Sans, sans-serif;
 font-size: 22px;
 line-height: normal;
 font-weight: 500;
 font-style: normal;
 color: #fff;
 padding:5px 0px;width:230px; text-align:center; cursor:pointer; border:none;
margin-top:5px;
 background-image: url(/elements/styles/86.png);
 background-repeat: repeat-x;
}

.booksubmit:hover { 
 font-family: Open Sans, sans-serif;
 font-size: 22px;
 line-height: normal;
 font-weight: 500;
 font-style: normal;
 color: #fff;
 padding:5px 0px;width:230px; text-align:center; cursor:pointer; border:none;
margin-top:5px;
 background-image: url(/elements/styles/263.png);
 background-repeat: repeat;
}

.booktext { 
 font-family: Open Sans, sans-serif;
 font-size: 16px;
 line-height: normal;
 font-weight: 500;
 font-style: italic;
 color: #ffffff;
 padding-bottom:7px; padding-right:5px;
}

.bookThisRoomMargin { 
 position:absolute;margin:auto;margin-top:-5%;z-index:99; width:100%;
}

.booktitle { 
 font-family: Open Sans, sans-serif;
 font-size: 25px;
 line-height: normal;
 font-weight: normal;
 font-style: normal;
 color: #ffffff;
 text-align:center;
}

.borderFooter { 
 border-top:1px solid #636363;
}

.botaddresstext { 
 font-family: Open Sans, sans-serif;
 font-size: 14px;
 line-height: normal;
 font-weight: 400;
 font-style: normal;
 color: #636363;
}

.botaddressTitle { 
 font-family: PT Serif, serif;
 font-size: 18px;
 line-height: normal;
 font-weight: 400;
 font-style: normal;
 color: #998563;
}

.bottom20 { 
 padding-bottom:20px;
}

.bottom40 { 
 font-size: 12px;
 line-height: normal;
 font-weight: normal;
 font-style: normal;
 padding-bottom:40px;
}

.bottom40to10 { 
 padding-bottom:25px;
}

.cartDelete { 
 font-family: Tahoma,Verdana,Segoe,sans-serif;
 font-size: 12px;
 line-height: normal;
 font-weight: bold;
 font-style: italic;
 color: #FFFFFF;
 background-color: #ff7d00;
 border:1px solid #bfb446; cursor: pointer;
}

.cartDiscount { 
 font-size: 14px;
 line-height: normal;
 font-weight: normal;
 font-style: normal;
 color: #FF0000;
}

.cartOldPrice { 
 font-size: 12px;
 line-height: normal;
 font-weight: normal;
 font-style: normal;
 color: #813E3E;
 text-decoration:line-through;
}

.cartPrice { 
 font-size: 12px;
 line-height: normal;
 font-weight: normal;
 font-style: normal;
 color: #000;
}

.cartSubmit { 
 font-size: 11px;
 line-height: normal;
 font-weight: normal;
 font-style: normal;
 color: #fff;
 width:129px; height:30px; border:0px; cursor: pointer;
 background-image: url(/elements/styles/27.png);
 background-repeat: no-repeat;
}

.cartText { 
 font-size: 11px;
 line-height: normal;
 font-weight: normal;
 font-style: normal;
 color: #DA2424;
}

.cartTitles { 
 font-size: 11px;
 line-height: normal;
 font-weight: normal;
 font-style: Normal;
 color: #fff;
 background-color: #484848;
 border-right:1px solid #fff;  padding:3px;
}

.center { 
 text-align:center;
}

.containerBack { 
}

.date { 
 font-size: 11px;
 line-height: normal;
 font-weight: normal;
 font-style: normal;
 color: #424244;
}

.divMobile { 
 display:block;
}

.followUsTitle { 
 font-family: PT Serif, serif;
 font-size: 30px;
 line-height: normal;
 font-weight: 500;
 font-style: normal;
 color: #636363;
 text-align:center; padding:25px 0px 15px 0px;
}

.footerAddressStyle { 
 text-align:center;border-bottom:2px solid #998563;padding-bottom:15px;
}

.footerBack { 
 background-color: #dadbdc;
}

.footerText { 
 font-family: Open Sans, sans-serif;
 font-size: 14px;
 line-height: normal;
 font-weight: 500;
 font-style: normal;
 color: #636363;
}

.formerror { 
 font-size: 12px;
 line-height: normal;
 font-weight: normal;
 font-style: normal;
 color: #9d2d2d;
 padding:3px; 
}

.formfields { 
 font-family: Open Sans, sans-serif;
 font-size: 16px;
 line-height: normal;
 font-weight: 400;
 font-style: normal;
 color: #636363;
 border:1px solid #8c7650;
  padding: 10px 8px;
  border-radius: 7px;
  -moz-border-radius: 7px;
  -webkit-border-radius: 7px;
  -khtml-border-radius: 7px;
}

.formrequired { 
 font-family: Open Sans, sans-serif;
 font-size: 14px;
 line-height: normal;
 font-weight: normal;
 font-style: italic;
 color: #636363;
}

.formsearch { 
 font-size: 10px;
 line-height: normal;
 font-weight: normal;
 font-style: Normal;
 color: #000000;
 background-color: #d6f3c8; border: 1px solid #000000;
}

.formsubmit { 
 font-family: PT Serif, serif;
 font-size: 18px;
 line-height: normal;
 font-weight: normal;
 font-style: normal;
 color: #ffffff;
 border:1px solid #ffffff; cursor: pointer; margin-top:10px; 
padding:10px 35px; background-position:center;
 background-image: url(/elements/styles/16.png);
 background-repeat: repeat-x;
}

.formtext { 
 font-family: Open Sans, sans-serif;
 font-size: 16px;
 line-height: normal;
 font-weight: 400;
 font-style: normal;
 color: #636363;
 padding-bottom:6px;
}

.formtitle { 
 font-family: PT Serif, serif;
 font-size: 20px;
 line-height: normal;
 font-weight: 700;
 font-style: normal;
 color: #636363;
 padding-bottom:15px; padding-top:15px;
}

.gallAllLink { 
}

.galleryBottom { 
 padding-bottom:50px;
}

.galleryMoreIcon { 
 background-position:center right;height:48px; padding-right:60px; display:table;
 background-image: url(/elements/styles/274.png);
 background-repeat: no-repeat;
}

.galleryMoreIcon2 { 
 background-position:center left;height:48px; padding-left:60px; display:table;
 background-image: url(/elements/styles/288.png);
 background-repeat: no-repeat;
}

.galleryMoreIcon2:hover { 
 background-position:center left;height:48px;display:table;padding-left:60px;
 background-image: url(/elements/styles/289.png);
 background-repeat: no-repeat;
}

.galleryMoreIcon:hover { 
 background-position:center right;height:48px;display:table;padding-right:60px;
 background-image: url(/elements/styles/277.png);
 background-repeat: no-repeat;
}

.gallerySeeMoreTitle { 
 font-family: PT Serif, serif;
 font-size: 24px;
 line-height: normal;
 font-weight: 400;
 font-style: normal;
 color: #8c7650;
}

.gradient { 
 font-size: 12px;
 line-height: normal;
 font-weight: normal;
 font-style: normal;
 color: #fff;
 background-repeat:no-repeat !important;
background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#74afd4), to(#547598));
background: -webkit-linear-gradient(top, #74afd4, #547598);
background: -moz-linear-gradient(top, #74afd4, #547598);
background: -ms-linear-gradient(top, #74afd4, #547598);
background: -o-linear-gradient(top, #74afd4, #547598);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=´#cccccc´, endColorstr=´#000000´);
}

.grayLineList { 
 background-color: #195591;
 width:100%; height:10px; background-position:top right;
}

.grid100 { 
 float:left; width:100%; margin:0px;
}

.grid20 { 
 float:left; width:20%; margin:0px;
}

.grid20to100 { 
 float:left; width:20%; margin:0px;
}

.grid25 { 
 float:left; width:25%; margin:0px;
}

.grid30 { 
 float:left; width:30%; margin:0px;
}

.grid32 { 
 float:left; width:32.33%; margin:0px;
}

.grid33 { 
 float:left; width:33.33%; margin:0px;
}

.grid40 { 
 float:left; width:40%; margin:0px;
}

.grid45 { 
 float:left; width:45%; margin:0px;
}

.grid49 { 
 float:left; width:49%; margin:0px;
}

.grid49Border { 
 float:left; width:49%; margin:0px; border-left:1px solid #8c7650;
}

.grid50 { 
 float:left; width:50%; margin:0px;
}

.grid60 { 
 float:left; width:60%; margin:0px;
}

.grid60to100 { 
 float:left; width:60%; margin:0px;
}

.grid70 { 
 float:left; width:70%; margin:0px;
}

.grid80 { 
 float:left; width:80%; margin:0px;
}

.gridAccImage { 
 float:left; width:60%; margin:0px;
}

.gridAccText { 
 float:left; width:40%; margin:0px;
}

.gridBook { 
 position:absolute;margin:auto;margin-top:-40px;right:1%;z-index:8;
}

.gridGalleryPhotos { 
 float:left; width:60%; margin:0px;
}

.gridGalleryText { 
 float:left; width:40%; margin:0px;
-webkit-transform:translateY(70%);
-ms-transform: translateY(70%);
transform:translateY(70%);
}

.gridLang { 
 float:left; width:50%; margin:0px;
}

.gridLangMargin { 
 float:left; width:30%; margin:0px; margin-left:40%;
}

.gridMenu { 
 float:left; width:80%; margin:0px;
}

.gridSocialTop { 
 float:left; width:30%; margin:0px;
}

.gridTopLinks { 
 float:left; width:50%; margin:0px;
}

h1 { margin:0px; 
font-family: PT Serif, serif; 
 font-size: 48px;
 line-height: normal;
 font-weight: 400;
 font-style: normal;
 color: #636363;
 line-height:normal;
}

.h1Home { 
 font-family: PT Serif, serif;
 font-size: 24px;
 line-height: normal;
 font-weight: 400;
 font-style: normal;
 color: #636363;
 text-align:center;
}

h2 { margin:0px; 
 font-size: 14px;
 line-height: normal;
 font-weight: normal;
 font-style: normal;
 color: #c80909;
 line-height:normal;
}

h3 { margin:0px; 
 font-size: 16px;
 line-height: normal;
 font-weight: normal;
 font-style: normal;
 color: #000;
 line-height:normal;
}

.headerSubTitle { 
 font-family: PT Serif, serif;
 font-size: 24px;
 line-height: normal;
 font-weight: 400;
 font-style: normal;
 color: #636363;
 text-align:center;
}

.headerTitle { 
 font-family: PT Serif, serif;
 font-size: 48px;
 line-height: normal;
 font-weight: 400;
 font-style: normal;
 color: #636363;
}

.homeButtonMargin { 
 margin-top:50px; display:block;
}

.homeButtonMarginLoc { 
 position:absolute;margin:auto;margin-top:-5%;z-index:7; width:100%;
}

.homeLocDesc { 
 font-family: Open Sans, sans-serif;
 font-size: 18px;
 line-height: normal;
 font-weight: 500;
 font-style: normal;
 color: #ffffff;
 padding-bottom:15px;
}

.homeLocMargin { 
 position:absolute;margin:auto;margin-top:-125px;z-index:8;width:100%
}

.homeLocTitle { 
 font-family: PT Serif, serif;
 font-size: 24px;
 line-height: normal;
 font-weight: 400;
 font-style: normal;
 color: #ffffff;
 text-align:center;
}

.hoverImage { 
 position:absolute;
width: 100%;
height:100%;
z-index: 10;
opacity: 0;
-webkit-transition: all 0.5s ease;
-moz-transition: all 0.5s ease;
-o-transition: all 0.5s ease;
transition: all 0.5s ease;
background-size: cover;
}

.hoverImage:hover { 
 font-size: 11px;
 line-height: normal;
 font-weight: normal;
 font-style: normal;
 opacity:1;
}

.hvr-float { 
}

.hvr-pop { 
}

.hvr-ripple-out { 
 font-size: 12px;
 line-height: normal;
 font-weight: normal;
 font-style: Normal;
}

.internalSubCatFloat { 
 float:left;margin-left:20px;
}

.justify { 
 text-align:justify;
}

.langMobMenu { 
 background-color: #ffffff;
 display:blokc; height:32px;
}

.languagesStyle { 
}

.locationBack { 
 background-position:50% 100%;
 background-image: url(/elements/styles/254.png);
 background-repeat: no-repeat;
}

.logoMargin { 
 width:25%;margin:auto; margin-left:38%;
}

.logoStyle { 
 background-color: #ffffff;
 display:table;margin:auto;margin-top:-48px;z-index:2;position:absolute;padding-top:10px;
}

.loyaltyAbs { 
 position:absolute;z-index:9;top:10px;right:1%;
}

.memberarea { 
 font-size: 13px;
 line-height: normal;
 font-weight: bold;
 font-style: normal;
 color: #000;
}

.menuIcon { 
 display:block;  width:34px; height:34px; 
 background-image: url(/elements/styles/185.png);
 background-repeat: no-repeat;
}

.menuIconHide { 
 display:block;  width:34px; height:34px; 
 background-image: url(/elements/styles/186.png);
 background-repeat: no-repeat;
}

.menuPadding { 
 padding-top:60px;padding-bottom:8px;
}

.menuSep { 
 font-size: 11px;
 line-height: normal;
 font-weight: normal;
 font-style: normal;
 width:5px; height:32px; position:absolute;
}

.menusettings2L { 
 font-size: 11px;
 line-height: normal;
 font-weight: normal;
 font-style: Normal;
 padding-left:18px; line-height:12px;
}

.mobileBorderPin { 
 border-right:1px solid #8c7650;
border-left:1px solid #8c7650;
}

.moreRoomsTitle { 
 font-family: PT Serif, serif;
 font-size: 48px;
 line-height: normal;
 font-weight: 400;
 font-style: normal;
 color: #636363;
 text-align:center;padding-bottom:20px;
}

.newsletError { 
 font-size: 11px;
 line-height: normal;
 font-weight: normal;
 font-style: normal;
 color: #cc0000;
}

.newsletField { 
 font-size: 12px;
 line-height: normal;
 font-weight: normal;
 font-style: normal;
 color: #000;
 border:1px solid #4c4c4c; height:23px; line-height:23px; padding:0px 5px;
}

.newsletSubmit { 
 font-size: 12px;
 line-height: normal;
 font-weight: normal;
 font-style: normal;
 color: #fff;
 background-color: #333333;
 border:1px solid #4c4c4c; cursor: pointer; height:25px; line-height:25px; padding:0px 10px;
}

.newsletterDesc { 
 font-family: Open Sans, sans-serif;
 font-size: 14px;
 line-height: normal;
 font-weight: 400;
 font-style: normal;
 color: #636363;
 text-align:right;float:right;
}

.newsletterIcon { 
 display:block;width:59px;height:58px;float:right; padding-bottom:10px;
 background-image: url(/elements/styles/260.png);
 background-repeat: no-repeat;
}

.newsletterTitle { 
 font-family: PT Serif, serif;
 font-size: 18px;
 line-height: normal;
 font-weight: 400;
 font-style: normal;
 color: #998563;
 float:right;text-align:right;width:100%;padding-bottom:5px;
}

.newsletTitle { 
 font-size: 12px;
 line-height: normal;
 font-weight: normal;
 font-style: normal;
 color: #000;
 margin-bottom:7px;
}

.outline-outward { 
}

.padd25 { 
 padding:25px 0px;
}

.padd5 { 
 padding:5px 0px;
}

.padd50 { 
 padding:50px 0px;
}

.pagingFirstPage { 
 font-size: 10px;
 line-height: normal;
 font-weight: normal;
 font-style: Normal;
 color: #fff;
 border:1px solid #dcdcdc; width:22px; height:16px; cursor: pointer;
}

.pagingLastPage { 
 font-size: 10px;
 line-height: normal;
 font-weight: normal;
 font-style: Normal;
 color: #fff;
 border:1px solid #dcdcdc; width:22px; height:16px; cursor: pointer;
}

.pagingNum { 
 font-size: 10px;
 line-height: normal;
 font-weight: bold;
 font-style: normal;
 color: #000;
 background-color: #FFFFFF;
 border:1px solid #bababa; cursor: pointer; padding:2px 5px;
}

.pagingNumSel { 
 font-size: 10px;
 line-height: normal;
 font-weight: bold;
 font-style: normal;
 color: #ffffff;
 background-color: #999999;
 border:1px solid #bababa; cursor: pointer; padding:2px 5px;
}

.patternBack { 
 background-image: url(/elements/styles/247.jpg);
 background-repeat: repeat;
}

.patternBack { 
 background-image: url(/elements/styles/265.png);
 background-repeat: repeat;
}

.photoshover { 
 position:absolute;
width: 100%;
height:100%;
z-index: 10;
opacity: 0;
-webkit-transition: all 0.5s ease;
-moz-transition: all 0.5s ease;
-o-transition: all 0.5s ease;
transition: all 0.5s ease;
background-size: cover;
 background-image: url(/elements/styles/143.png);
 background-repeat: repeat;
}

.photoshover:hover { 
 font-size: 12px;
 line-height: normal;
 font-weight: normal;
 font-style: normal;
 opacity:1;
}

.pickDate { 
 display:block;background-position:95% 50%;width:125px;
 background-image: url(/elements/styles/234.png);
 background-repeat: no-repeat;
}

.promoField { 
 width:230px;
}

.roomDetailsTitle { 
 font-family: Open Sans, sans-serif;
 font-size: 16px;
 line-height: normal;
 font-weight: 400;
 font-style: normal;
 color: #636363;
}

.roomsDetailsText { 
 font-family: PT Serif, serif;
 font-size: 24px;
 line-height: normal;
 font-weight: 400;
 font-style: normal;
 color: #8c7650;
}

.round-corners { 
}

.scrollMargin { 
 position:absolute; text-align:center;left:48%;
margin-top:-80px; z-index:99;
}

.scrollMargin2 { 
 position:absolute; text-align:center;left:48%;
margin-top:-65px; z-index:99;
}

.scrollMargin3 { 
 position:absolute; text-align:center;left:48%;
margin-top:-30px; z-index:99;
}

.searchResultsTitle { 
 font-size: 13px;
 line-height: normal;
 font-weight: bold;
 font-style: Normal;
 color: #000;
 padding-top:4px; padding-bottom:4px; border-bottom:1px dotted #000;
}

.seeMore { 
 font-family: Open Sans, sans-serif;
 font-size: 16px;
 line-height: normal;
 font-weight: 400;
 font-style: normal;
 color: #636363;
 text-align:center;
}

.sink { 
}

.sitemap { 
 font-size: 11px;
 line-height: normal;
 font-weight: normal;
 font-style: normal;
 color: #000;
}

.skew { 
}

.sliderAbsolute { 
 display: block; position: absolute; z-index: 2; bottom:7%;width:100%;
}

.slidercaption { 
 max-width:980px;margin:auto;
}

.sliderDesc { 
 font-family: Open Sans, sans-serif;
 font-size: 18px;
 line-height: normal;
 font-weight: 500;
 font-style: normal;
 color: #ffffff;
 padding-bottom:35px;
}

.sliderTitle { 
 font-family: PT Serif, serif;
 font-size: 50px;
 line-height: normal;
 font-weight: 400;
 font-style: normal;
 color: #ffffff;
}

.socialTop { 
 float:right;padding-top:10px;
}

.sticky { 
 background-color: #ffffff;
 width: 100%;
  height: 45px;
right:0;
top:0;
left:0;
  display: block;
  position: fixed;
  z-index: 998;
padding-top:0px;
}

.sticky .menuPadding { 
 font-size: 12px;
 line-height: normal;
 font-weight: normal;
 font-style: normal;
 padding:5px 0px;
}

.sticky2 { 
   height: 35px; top:48px; margin:auto; text-align:center; left:0; width:auto;  position: fixed;   z-index: 998; margin-top:2px;
}

.submenusettings2L { 
 font-size: 11px;
 line-height: normal;
 font-weight: normal;
 font-style: Normal;
 padding-left:16px; line-height:13px;
}

.tableAuto { 
 display:table;margin:auto;
}

.textboxDisplay { 
}

.textboxMargin { 
 position:absolute;margin:auto;margin-top:-40%;z-index:7; width:40%;
}

.textboxPaddingSides { 
 padding:0px 20px;
}

.top50 { 
 padding-top:50px;
}

.topLinksStyle { 
 border-right:1px solid #ffffff; padding:10px 25px 10px 0px; float:left;
}

.topMenuBlack { 
 background-color: #1c1b19;
}

.topPageBookMargin { 
 position:absolute;margin:auto;left:5%;z-index:100;
}

.topPageButtonMargin { 
 margin-top:100px; text-align:center;
}

.topSubTitle { 
 font-family: PT Serif, serif;
 font-size: 26px;
 line-height: normal;
 font-weight: 400;
 font-style: normal;
 color: #ffffff;
 text-align:center;
}

.topTextMargin { 
 position:absolute;margin:auto;margin-top:-28%;z-index:99;width:100%;
}

.topTitle { 
 font-family: PT Serif, serif;
 font-size: 50px;
 line-height: normal;
 font-weight: 400;
 font-style: normal;
 color: #ffffff;
 text-align:center;
}

.underline { 
 font-size: 12px;
 line-height: normal;
 font-weight: normal;
 font-style: normal;
 border-bottom:3px solid #000; width:100%
}

.usefulText { 
 font-size: 11px;
 line-height: normal;
 font-weight: normal;
 font-style: Normal;
 color: #000;
}

.vertAlign980 { 
 font-size: 12px;
 line-height: normal;
 font-weight: normal;
 font-style: normal;
 left: 0; right: 0; position: absolute; 
max-width: 100%; margin: auto;
max-height: 427px; width:980px; 
top: 50%;
-webkit-transform: translateY(-50%);
-ms-transform: translateY(-50%);
transform: translateY(-50%);
}

.width1180 { 
 max-width:1180px; width:100%; margin:auto;
}

.width980 { 
 max-width:980px; width:100%; margin:auto;
}

.wow fadeIn { 
}

.wow fadeInLeft { 
}

.wow fadeInRight { 
}

.wow fadeInUp { 
}

.wow zoomIn { 
}



@media (max-width: 1280px) {
.accListButtonPadding { 
 padding-bottom:10px;
}

.grid25 { 
 float:left; width:25%; margin:0px;
}

.grid30 { 
 float:left; width:30%; margin:0px;
}

.gridBook { 
 position:absolute;margin:auto;margin-top:5px;right:1%;z-index:99;
}

.gridSocialTop { 
 float:left; width:30%; margin:0px;
}

.h1Home { 
 font-family: PT Serif, serif;
 font-size: 22px;
 line-height: normal;
 font-weight: 400;
 font-style: normal;
 color: #636363;
 text-align:center;
}

.headerSubTitle { 
 font-family: PT Serif, serif;
 font-size: 20px;
 line-height: normal;
 font-weight: 400;
 font-style: normal;
 color: #636363;
 text-align:center;
}

.headerTitle { 
 font-family: PT Serif, serif;
 font-size: 34px;
 line-height: normal;
 font-weight: 400;
 font-style: normal;
 color: #636363;
}

.homeButtonMargin { 
 margin-top:20px; display:block;
}

.logoMargin { 
 width:30%;margin:auto;
}

.loyaltyAbs { 
 position:absolute;z-index:9;top:60px;right:15px;
}

.scrollMargin { 
 position:absolute; text-align:center;left:48%;
margin-top:-65px; z-index:99;
}

.sticky2 { 
   height: 35px;
top:0px;
width:auto;
right:1%;
padding: 4px 0px;
  display: block;
  position: fixed !important;
  z-index: 998 !important;
margin-top:46px !important;
}

.textboxMargin { 
 position:absolute;margin:auto;margin-top:-45%;z-index:7; width:40%;
}

.topPageButtonMargin { 
 margin-top:50px; text-align:center;
}

.topSubTitle { 
 font-family: PT Serif, serif;
 font-size: 20px;
 line-height: normal;
 font-weight: 400;
 font-style: normal;
 color: #ffffff;
 text-align:center; padding:0px 250px;
}

.topTitle { 
 font-family: PT Serif, serif;
 font-size: 37px;
 line-height: normal;
 font-weight: 400;
 font-style: normal;
 color: #ffffff;
 text-align:center;
}


} /* end of @media (max-width: 1280px) */ 


@media (max-width: 1000px) {
.accListButtonPadding { 
 padding-bottom:25px; display:none;
}

.amenitiesText li { 
 font-family: PT Serif, serif;
 font-size: 17px;
 line-height: normal;
 font-weight: 400;
 font-style: italic;
 color: #636363;
 background-position:0% 35%;padding-left:15px;
 background-image: url(/elements/styles/328.png);
 background-repeat: no-repeat;
}

.amenitiesTitle { 
 font-family: PT Serif, serif;
 font-size: 35px;
 line-height: normal;
 font-weight: 400;
 font-style: normal;
 color: #636363;
 text-align:center;padding-bottom:10px;
}

.bookThisRoomMargin { 
 position:absolute;margin:auto;margin-top:-7%;z-index:99; width:100%;
}

.center { 
 display:table; margin:auto;
}

.gallerySeeMoreTitle { 
 font-family: PT Serif, serif;
 font-size: 20px;
 line-height: normal;
 font-weight: 400;
 font-style: normal;
 color: #8c7650;
}

.grid20 { 
 width:20%; margin:0px;
}

.grid25 { 
 float:left; width:25%; margin:0px;
}

.grid30 { 
 width:30%; margin:0px;
}

.grid32 { 
 float:left; width:32%; margin:0px;
}

.grid33 { 
 float:left; width:33.33%; margin:0px;
}

.grid40 { 
 width:40%; margin:0px;
}

.grid60 { 
 width:60%; margin:0px;
}

.grid70 { 
 width:70%; margin:0px;
}

.grid80 { 
 width:80%; margin:0px;
}

.gridLangMargin { 
 float:left; width:28%; margin:0px; margin-left:34%;
}

.gridSocialTop { 
 float:left; width:33%; margin:0px;
}

h1 { margin:0px; 
font-family: PT Serif, serif; 
 font-size: 35px;
 line-height: normal;
 font-weight: 400;
 font-style: normal;
 color: #636363;
 line-height:normal;
}

.homeButtonMarginLoc { 
 position:absolute;margin:auto;margin-top:-7%;z-index:7; width:100%;
}

.logoStyle { 
 background-color: #ffffff;
 display:table;margin:auto;margin-top:-48px;z-index:2;position:absolute;padding-top:10px;width:30%;
}

.loyaltyAbs { 
 position:absolute;z-index:9;top:55px;right:10px;
}

.menuPadding { 
 padding-top:35px;padding-bottom:0px;
}

.moreRoomsTitle { 
 font-family: PT Serif, serif;
 font-size: 35px;
 line-height: normal;
 font-weight: 400;
 font-style: normal;
 color: #636363;
 text-align:center;padding-bottom:20px;
}

.roomsDetailsText { 
 font-family: PT Serif, serif;
 font-size: 20px;
 line-height: normal;
 font-weight: 400;
 font-style: normal;
 color: #8c7650;
}

.scrollMargin { 
 position:absolute; text-align:center;left:47%;
margin-top:-60px; z-index:99;
}

.sliderAbsolute { 
 display: block; position: absolute; z-index: 2; bottom:10%;width:100%; left:5%;
}

.sticky { 
 background-color: #ffffff;
 width: 100%;
  height: 65px;
right:0;
top:0;
left:0;
  display: block;
  position: fixed;
  z-index: 998;
padding-top:0px;
}

.sticky2 { 
   height: 35px;
top:0px;
width:auto;
right:1%;
padding: 4px 0px;
  display: block;
  position: fixed;
  z-index: 998;
margin-top:66px !important;
}

.textboxDisplay { 
 display:none;
}

.topPageBookMargin { 
 position:absolute;margin:auto;left:5%;z-index:100; display:none;
}

.topPageButtonMargin { 
 margin-top:20px; text-align:center;
}

.topSubTitle { 
 font-family: PT Serif, serif;
 font-size: 20px;
 line-height: normal;
 font-weight: 400;
 font-style: normal;
 color: #ffffff;
 text-align:center; padding:0;
}


} /* end of @media (max-width: 1000px) */ 


@media (max-width: 680px) {
.accListTextMargin { 
 position:absolute;margin:auto;margin-top:-75%;z-index:8;width:100%;
}

.accSliderButtonMargin { 
 margin-left:5px;
}

.addresstext { 
 font-size: 12px;
 line-height: normal;
 font-weight: normal;
 font-style: normal;
 color: #646363;
}

.amenitiesText ul { 
 font-family: PT Serif, serif;
 font-size: 20px;
 line-height: normal;
 font-weight: 400;
 font-style: italic;
 color: #636363;
   columns: 1;
  -webkit-columns:1;
  -moz-columns: 1;
-webkit-padding-start:10px;
list-style-type:none;
}

.bookThisRoomMargin { 
 position:relative;margin:auto;margin-top:5%;z-index:99; width:100%;
}

.bottom40to25 { 
 padding-bottom:25px;
}

.bottomtext { 
 font-size: 11px;
 line-height: normal;
 font-weight: normal;
 font-style: normal;
 color: #5e5e5e;
 padding:15px 0px; 
}

.center { 
 display:table; margin:auto;
}

.divMobile { 
 display:none;
}

.footerBorderLine { 
 background-color: #555555;
 border-bottom:2px solid #555555;
}

.gallAllLink { 
 display:none;
}

.grid20to100 { 
 float:left; width:100%; margin:0px;
}

.grid25 { 
 width:25%; margin:0px;
}

.grid30 { 
 width:30%; margin:0px;
}

.grid32 { 
 width:32%; margin:0px;
}

.grid33 { 
 width:33.33%; margin:0px;
}

.grid49 { 
 width:49%; margin:0px;
}

.grid50 { 
 width:50%; margin:0px;
}

.grid60to100 { 
 float:left; width:100%; margin:0px;
}

.gridAccImage { 
 float:left; width:100%; margin:0px;
}

.gridAccText { 
 float:left; width:100%; margin:0px;
}

.gridGalleryPhotos { 
 float:left; width:100%; margin:0px;
}

.gridGalleryText { 
 float:left; width:100%; margin:0px;
-webkit-transform:translateY(0%);
-ms-transform: translateY(0%);
transform:translateY(0%);
}

.headerTitle { 
 font-family: PT Serif, serif;
 font-size: 25px;
 line-height: normal;
 font-weight: 400;
 font-style: normal;
 color: #636363;
}

.homeButtonMarginLoc { 
 position:relative;margin:auto;margin-top:5%;z-index:7; width:100%;
}

.internalSubCatFloat { 
 float:none;margin-left:0; margin:5px 0px; display:table;
}

.map { 
 font-size: 12px;
 line-height: normal;
 font-weight: bold;
 font-style: normal;
 height:21px; display:inline-block;  margin-right:7px; background-position:center left; line-height:21px;
 background-image: url(/elements/styles/119.png);
 background-repeat: no-repeat;
}

.menuTopCenter { 
 width:60%; margin:0;  float:left; position:relative; padding-top:35px; 
}

.menuTopLeft { 
 width:20%; margin:0; float:left;
}

.menuTopRight { 
 width:20%; margin:auto; float:left;
}

.newsletterDesc { 
 font-family: Open Sans, sans-serif;
 font-size: 14px;
 line-height: normal;
 font-weight: 400;
 font-style: normal;
 color: #636363;
 text-align:center;float:none;display:table;margin:auto;
}

.newsletterIcon { 
 display:table;width:59px;height:58px;float:none; padding-bottom:10px;
margin:auto;
 background-image: url(/elements/styles/344.png);
 background-repeat: no-repeat;
}

.newsletterTitle { 
 font-family: PT Serif, serif;
 font-size: 18px;
 line-height: normal;
 font-weight: 400;
 font-style: normal;
 color: #998563;
 float:none;text-align:center;width:100%;padding-bottom:5px;
}

.sliderAbsolute { 
 display: block; position: relative; z-index: 2; bottom:0%;width:95%;left:0;margin:auto;
}

.sliderDesc { 
 font-family: Open Sans, sans-serif;
 font-size: 18px;
 line-height: normal;
 font-weight: 500;
 font-style: normal;
 color: #ffffff;
 padding-bottom:35px; display:none;
}

.sliderTitle { 
 font-family: PT Serif, serif;
 font-size: 35px;
 line-height: normal;
 font-weight: 400;
 font-style: normal;
 color: #636363;
 margin-bottom:15px;
}

.telButton { 
 font-family: Open Sans, sans-serif;
 font-size: 12px;
 line-height: normal;
 font-weight: bold;
 font-style: normal;
 color: #fff;
 background-color: #c3a365;
 -moz-border-radius: 4px; -webkit-border-radius: 4px; -khtml-border-radius: 4px; border-radius: 4px; display:block; height:21px; line-height:21px;  text-align:center;  padding:0px 10px; display:block;
}

.textboxDisplay { 
 display:initial; text-align:justify;
}


} /* end of @media (max-width: 680px) */ 